<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\ValidateBankData;

class ValidateBankDataPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\JsonPresenter
{
  public function present()
  {
    
    return $this->useCaseResponse->validationArray;
  }

  protected function getView()
  {
    return;
  }

  protected function getViewModel()
  {
    return;
  }
}